package com.ywt.outpatient.api.req;

/**
 * @author daiyihua
 * @create 2021-10-09 11:55
 * @program ywt-wapapi
 * @description 得到体检报告详情
 **/
public class GetPhyReportDetailReq {
    // 就诊ID
    private String admId;

    public String getAdmId() {
        return admId;
    }

    public void setAdmId(String admId) {
        this.admId = admId;
    }
}
